Skip to main content
POST
/
api
/
v1
/
auth
/
password
/
reset-request
curl -X POST "https://api.bitcoinflash.xyz/api/v1/auth/password/reset-request" \
  -H "Content-Type: application/json" \
  -d '{
    "email": "john@example.com"
  }'
{
  "status": true,
  "message": "Un code OTP de reinitialisation a été envoyé à l'email indiqué"
}

Documentation Index

Fetch the complete documentation index at: https://docs.bitcoinflash.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Request Body

email
string
required
Email address associated with the account.
curl -X POST "https://api.bitcoinflash.xyz/api/v1/auth/password/reset-request" \
  -H "Content-Type: application/json" \
  -d '{
    "email": "john@example.com"
  }'
{
  "status": true,
  "message": "Un code OTP de reinitialisation a été envoyé à l'email indiqué"
}